Find Answers

Filter Search Results
All Operating Systems:
All Products:

All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
CMS-XML ZMF 8.1.1 - Essential maintenance required to resolve baseline ripple problem
Executing the zip file will prompt the user for a password which is SERENA (all uppercase). Once complete this will have generated another file named DE284711.LOD that should be transferred to your mainframe in binary format to a dataset with LRECL=80 and RECFM=FB. Issuing a TSO RECEIVE on your mainframe against the transmitted file will create a load library containing the fixed module, CMNVPIJB, which can then be installed into your product libraries following your usual process.
CMS-XML Urgent maintenance required for all customers upgrading to ZMF 8.1.3.
Once complete this will have generated another file named V813.HOTFIX.LOAD that should be transferred to your mainframe in binary format to a dataset with LRECL=80 and RECFM=FB.
PDF Serena Service Manager
Assessment Performed ASSESSMENT_PERFORMED Binary/Trinary Standard Set to Yes after the assessment has been performed. Assessment Required ASSESSMENT_ REQUIRED Binary / Trinary Standard Set to Yes if an assessment is required on the change request. New in 5.2
PDF Microsoft Word - ssm_schema_doc
Assessment Performed ASSESSMENT_PERFORMED Binary/Trinary Standard Set to Yes after the assessment has been performed. Assessment Required ASSESSMENT_ REQUIRED Binary / Trinary Standard Set to Yes if an assessment is required on the change request. Back Out Plan BACK_OUT_PLAN Text Standard The steps to reverse the change if something goes awry.
CMS-XML Required Operating System packages to run SLM 2.2.0 or SLM 2.3.0 on Red Hat Enterprise Linux (RHEL)
./serenalm: /usr/serena/SerenaLicenseManager/linux/jre/ bin /java: /lib/ld-linux.so.2: bad ELF interpreter: No such file or directory install the RPM libstdc++.i686 (Needed to start/stop the SLM server and to run lmutil.)
CMS-XML Required Operating System packages to run VM 8.6.x on Red Hat Enterprise Linux (RHEL) and SUSE Linux Enterprise Server (SLES)
make sure that you have execute privileges on the file VM_Install_Dir /vm/linux/ bin /mlcproxy If that is not the problem, install glibc.i686
CMS-XML Load Balancer Requirements for JBoss and Tomcat Clusters
JBoss: "<installation_path>\Common\jdk1.7\jre\ bin \keytool" -importcert -keystore "<installation_path>\Common\jdk1.7\jre\lib\security\cacerts" -file "<certificate_location>\my-server.cert"
PDF TeamTrack Database Schema
1 indicates an integer type 2 indicates a datetime type 3 indicates a string type 4 indicates an asset version reference 5 indicates a label reference 6 indicates a binary type 7 reserved for future use 8 indicates a Boolean type REQUIRED int 71005 If properties of this type is required this column is 1, if not it is 0 ENCRYPTED int 71005 NOT USED. SYSTEM int 71005 1 if this property definition can only be assigned to a system asset type DELETED int 71005 1 if this record is deleted, false otherwise.
MS-WORD Using an Oracle instant client 19.x CM server installation.docx
The Oracle client, which is different to the “instant client”, does contain the necessary file and folder structure. For example, this is an Oracle 19.8 instant client: Here is the new “ bin ” folder containing the required file:
TEXT VM 6.8.00 Readme.txt
All relevant VM executables will be taken out of setuid mode. Setuid mode can easily be re-enabled by executing the command: <install_location>/vm/<OS>/ bin /vmsetsuid -set HP-UX does not require these links to run in setuid mode. See the Administrator's Guide for an explanation of the reasons for running Version Manager in setuid mode.
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs